Subject: Re: T 16615200 ; Power Seller Broker US ; GOT7 ; TTE : 2 day(s), 12 hours ago
From: Ashwinee Latchayya <[email-masked]>
To: Amit Kumar Thakur <[email-masked]>
Date: Thu, 19 Jul 2018 19:25:06 +0530 (IST)

Ask for proof. 
Once received, let me know. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Amit Kumar Thakur" <[email-masked]> 
Cc: "Viraat" <[email-masked]> 
Sent: Sunday, 15 July, 2018 17:42:41 
Subject: Re: T 16615200 ; Power Seller Broker US ; GOT7 ; TTE : 2 day(s), 12 hours ago 

Hi Amit, 

Following our last discussion, I have showed you how a ticket master account is and how we can conclude whether tickets have been received or not. 

You have requested the buyer proof of ticket master account and instead she sent you a print screen of someone complaining abot viagogo on FB. 

Email the buyer once again requesting proof. Once received, I will flag to contact the broker. 

Thank you, 
Ashwinee 

From: "Viraat" <[email-masked]> 
To: "Amit Kumar Thakur" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 14 July, 2018 17:33:06 
Subject: Fw: T 16615200 ; Power Seller Broker US ; GOT7 ; TTE : 2 day(s), 12 hours ago 

Hi Amit , 

Call the buyer over the phone to verify if tickets were transferred or no 

From: Amit Kumar Thakur <[email-masked]> 
Sent: 14 July 2018 17:27 
To: Virat Joshi 
Subject: T 16615200 ; Power Seller Broker US ; GOT7 ; TTE : 2 day(s), 12 hours ago 
Dear Viraat 

Can you do the needful Buyer didn't receive tix in time for the event. event is 2 days ago 
I already flagged this to Ashwinee asking to check with power seller that he sent link to buyer to get tix as ticketmaster mobile. 
She replied to ask from buyer to send us screenshot of ticketmaster account. 

Regards, 
Amit Kumar Thakur